Packages - Freedom Issue #3346

[dbxtool] Deprecated and recommends using blacklisted fwupd
2022-09-22 06:18 PM - gap

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

This one should probably go upstream to Arch.

History

#1 - 2022-11-09 01:16 AM - GNUtoo

| can't find mentions of fwupd:

$ pacman -Q -i dbxtool

Name : dbxtool

Version : 8-1

Description : Tool for UEFI Secure Boot DBX updates
Architecture : x86_64

URL : https://github.com/rhboot/dbxtool
Licenses : GPL2

Groups : None

Provides : None

Depends On : efivar popt

Optional Deps : None

Required By : None

Optional For : None

Conflicts With : None

Replaces : None

Installed Size 55.04 KiB

Packager : Filipe Lains <lains@archlinux.org>

Build Date
Install Date
Install Reason

lun. 25 mai 2020 19:50:18

: mer. 09 nov. 2022 02:17:58
: Explicitly installed

Install Script : No
Validated By Signature
$ man dbxtool grep fwupd

Was fwupd mentions removed between when you bugreported and now, or did | miss it?

#2 - 2022-12-13 02:33 PM - GNUtoo

- Status changed from unconfirmed to not-a-bug

As we have between 700 and 800 bugs open, for now I'll close this bug as not-a-bug in order to not have too much bugs waiting for input that can
never come. Feel free to reopen the bug if you have additional information so we could continue working on it.
